[MODEL_REPLACEMENT_0]
ACTIVE = 1
FILE = chassis.kn5
INSERT = serena.kn5
INSERT_IN = CHASSIS

[MODEL_REPLACEMENT_1]
ACTIVE = 1
FILE = chassis.kn5
INSERT = strawberry.kn5
INSERT_IN = RIM_LF, RIM_LR
MULTIPLE = 1

[MODEL_REPLACEMENT_2]
ACTIVE = 1
FILE = chassis.kn5
INSERT = strawberry.kn5
INSERT_IN = RIM_RF, RIM_RR
MULTIPLE = 1
ROTATION = 0, 0, 180

[MODEL_REPLACEMENT_3]
ACTIVE = 1
FILE = chassis.kn5
INSERT = antenna.kn5
INSERT_IN = CHASSIS
OFFSET = 0.0, 0.64, -0.444

[SIDE_NET_0]
MESHES = Antenna
MOVING_POINT = 0, 0, 0.592
MOVING_POINT_EXP = 2
MOVING_POINT_RADIUS = 0.56
MAX_OFFSET = 0.1, 0.1, 0.1
SPRING_NEUTRAL = 50, 50, 50
SPRING_BOUNDARY = 0,0,0
DAMPENING = 0.98, 0.98, 0.98
FINAL_SCALE = 1, 1, 1
AIR_FACTOR = 1
AIR_WOBBLE_FACTOR = 0
AIR_WOBBLE_FREQUENCY = 0

[EMISSIVE_BRAKE_0]
NAME = SERENANISMO-lightB0
COLOR=60,2,2
FALLBACK_HEADLIGHTS_COLOR=60,2,2

[EMISSIVE_BRAKE_1]
NAME = SERENANISMO-lightB1
COLOR=300,2,2
FALLBACK_HEADLIGHTS_COLOR=60,2,2

[EMISSIVE_REVERSE_0]
NAME = SERENANISMO-lightB2
COLOR = 20,20,20,1

[EMISSIVE_LIGHT_0]
NAME=SERENANISMO-lightF0
COLOR=500,500,550

[EMISSIVE_LIGHT_1]
NAME=SERENANISMO-lightF1
COLOR=500,500,550

[EMISSIVE_LIGHT_2]
NAME=SERENANISMO-lightF2
COLOR=45,45,50

;WINKER TUNE
[EMISSIVE_LIGHT_3]
NAME=SERENANISMO-lightF3
COLOR=555, 204, 50

[EMISSIVE_LIGHT_4]
NAME=SERENANISMO-lightF4
COLOR=60,60,66

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
COLOR=60, 64, 70,0.35
DIRECTION=-0.03, -0.3, 1
EXTERIOR_ONLY=0
FADE_AT=250
MIRROR=0.27
POPUP_ENABLED=0
POSITION=0, 0.15017, 0.776068
RANGE=5
SPOT=38

;UNDERGLOW
;LEFT
[LIGHT_EXTRA_1]
LINE_FROM=0.33, 0.035, 0.28
LINE_TO=0.33, 0.035, -0.35
BIND_TO_HEADLIGHTS=1
COLOR=125,0,125,1
DIFFUSE_CONCENTRATION=0.9
FADE_AT=20
FADE_SMOOTH=30
RANGE=0.08
RANGE_GRADIENT_OFFSET=0.20
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

;ROIGHT
[LIGHT_EXTRA_2]
LINE_FROM=-0.33, 0.035, 0.28
LINE_TO=-0.33, 0.035, -0.35
BIND_TO_HEADLIGHTS=1
COLOR=125,0,125,1
DIFFUSE_CONCENTRATION=0.9
FADE_AT=20
FADE_SMOOTH=30
RANGE=0.08
RANGE_GRADIENT_OFFSET=0.20
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

;REAR
[LIGHT_EXTRA_3]
LINE_FROM=-0.3, 0.07, -0.77
LINE_TO=0.3, 0.07, -0.77
BIND_TO_HEADLIGHTS=1
COLOR=125,0,125,1
DIFFUSE_CONCENTRATION=0.9
FADE_AT=20
FADE_SMOOTH=30
RANGE=0.1
RANGE_GRADIENT_OFFSET=0.21
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

;FRONT LEFT
[LIGHT_EXTRA_4]
LINE_FROM=-0.3, 0.032, 0.63
LINE_TO=-0.03, 0.032, 0.68
BIND_TO_HEADLIGHTS=1
COLOR=125,0,125,1
DIFFUSE_CONCENTRATION=0.9
FADE_AT=20
FADE_SMOOTH=30
RANGE=0.08
RANGE_GRADIENT_OFFSET=0.25
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

;FRONT RIGHT
[LIGHT_EXTRA_5]
LINE_FROM=0.3, 0.032, 0.63
LINE_TO=0.03, 0.032, 0.68
BIND_TO_HEADLIGHTS=1
COLOR=125,0,125,1
DIFFUSE_CONCENTRATION=0.9
FADE_AT=20
FADE_SMOOTH=30
RANGE=0.08
RANGE_GRADIENT_OFFSET=0.25
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0